Bug 1658937 - Collect imgbased.log is sosreport
Summary: Collect imgbased.log is sosreport
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: sos
Version: 8.0
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: 8.0
Assignee: Pavel Moravec
QA Contact: Miroslav Hradílek
URL:
Whiteboard:
Depends On: 1591433
Blocks: 1656732
TreeView+ depends on / blocked
 
Reported: 2018-12-13 08:33 UTC by Pavel Moravec
Modified: 2019-10-24 08:14 UTC (History)
8 users (show)

Fixed In Version: sos-3.6-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1591433
Environment:
Last Closed: 2019-06-14 01:55:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Pavel Moravec 2018-12-13 08:34:11 UTC
cloned to rhel8.0 due to original bug fixed in 7.6.2 and to allow upgrade path 7.6.2 -> 8.0 without a regression

Comment 3 Pavel Moravec 2018-12-14 12:16:18 UTC
Andrea,
could you pls. test this for RHEL8.0?

A yum repository for the build of sos-3.6-8.el8 (task 19510986) is available at:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/

You can install the rpms locally by putting this .repo file in your /etc/yum.repos.d/ directory:

http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/sos-3.6-8.el8.repo

RPMs and build logs can be found in the following locations:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/noarch/

The full list of available rpms is:
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/noarch/sos-3.6-8.el8.src.rpm
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/noarch/sos-3.6-8.el8.noarch.rpm
http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/noarch/sos-audit-3.6-8.el8.noarch.rpm

Build output will be available for the next 21 days.

Comment 4 Pavel Moravec 2018-12-14 12:16:57 UTC
(In reply to Pavel Moravec from comment #3)
> Andrea,
> could you pls. test this for RHEL8.0?
> 
> A yum repository for the build of sos-3.6-8.el8 (task 19510986) is available
> at:
> 
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/
> 
> You can install the rpms locally by putting this .repo file in your
> /etc/yum.repos.d/ directory:
> 
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/sos-3.
> 6-8.el8.repo
> 
> RPMs and build logs can be found in the following locations:
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/
> noarch/
> 
> The full list of available rpms is:
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/
> noarch/sos-3.6-8.el8.src.rpm
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/
> noarch/sos-3.6-8.el8.noarch.rpm
> http://brew-task-repos.usersys.redhat.com/repos/official/sos/3.6/8.el8/
> noarch/sos-audit-3.6-8.el8.noarch.rpm
> 
> Build output will be available for the next 21 days.

Or maybe lsvaty who offered his help in parent BZ?


Note You need to log in before you can comment on or make changes to this bug.